[@bigcommerce/checkout-sdk](../README.md) / ShippingCountrySelector

# Interface: ShippingCountrySelector

## Table of contents

### Methods

- [getLoadError](ShippingCountrySelector.md#getloaderror)
- [getShippingCountries](ShippingCountrySelector.md#getshippingcountries)
- [isLoading](ShippingCountrySelector.md#isloading)

## Methods

### getLoadError

▸ **getLoadError**(): `undefined` \| `Error`

#### Returns

`undefined` \| `Error`

___

### getShippingCountries

▸ **getShippingCountries**(): `undefined` \| [`Country`](Country.md)[]

#### Returns

`undefined` \| [`Country`](Country.md)[]

___

### isLoading

▸ **isLoading**(): `boolean`

#### Returns

`boolean`
